/* Oswald est chargée via Google Fonts CDN dans default.ctp */
body{
    font-size:20px; 
    line-height: 1.2; 
    color:#414141; 
    font-family: Helvetica, Arial, sans-serif; 
    font-weight: 200;

    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
#main-container{width: 100%; overflow: hidden;}
.label-xl{font-size: 16px;padding: 5px 17px;border-radius: 20px;margin-right: 5px;margin-bottom: 5px;display: inline-block;}
.gmnoprint a, .gmnoprint span {  display:none;  }
.gm-bundled-control { 
    display: absolute;
    top: 200px;
    right: 50px!important;
}
img[src="http://maps.gstatic.com/mapfiles/api-3/images/google_white2.png"], a[href^="http://maps.google.com/maps"]{  display:none !important;  }
.img-full-width{width: 100%;border-radius: 3px;}
h1 { font-family: "Oswald", Helvetica, Arial, sans-serif; font-weight:700; text-transform: uppercase; font-size:16px; color:#939393; margin-top:0;}
h2 {font-family: "Oswald", Helvetica, Arial, sans-serif; font-weight:700; text-transform: uppercase; font-size:14px; color:#939393; margin-top:20px;}
footer h1, footer h2{color:#414141;}
footer .contact{font-size: 14px;}
h2.big{font-size: 2em;}
p{line-height: 1.4em;margin: 0 0 0.9em;}
a.bebold{
    color: #333;
}
a.bebold:hover{
    color: #FD9F18;

    animation: text-color-fading 3s ease infinite;
}
@keyframes text-color-fading { 
    0%{color: #FFA41B;}
    25%{color: #00FFC8;}
    50%{color: #F300FF;}
    75%{color: #02F3FF;}
}
ul li{line-height: 1.4em;}
.navbar { border:0; font-family: 'Oswald'; font-size: 1em; text-transform: uppercase;}
.navbar-fixed-top{font-size: 14px;}
.container { padding:0; }
.clean-menu { height:40px;}
#under-header { padding:0; width:100%;}
#under-header .container-fluid { padding:0; }
#under-header .under-header-resellers{height:700px;}
.logo-header { z-index:999; position: absolute; top: 70px; left: 30px; width: 200px;}
.logo-header.small{width: 150px;}
.contenu-page-200 { position:relative; top:-210px; z-index: 9; }
.contenu-page-200.resellers-index{top:-100px;}
.members ul{list-style-type: none;padding-bottom: 20px;padding-top: 5px;padding-left: 0;}
.members ul li a{font-size:16px;}
.members ul li small{font-size: 12px;}

.gradient-fruit-default {
    color:#fff;
    background-image:-moz-linear-gradient(35deg, #757073, #414141);
    background-image:linear-gradient(35deg, #757073, #414141);
}

.gradient-fruit-claire {
    color:#fff;
    background-image:-moz-linear-gradient(35deg, #fff, #e0e0e0);
    background-image:linear-gradient(35deg, #fff, #e0e0e0);
}

.canvas-interactive-wrapper {
    position: relative;
    width: 100%;
}

.canvas-interactive-wrapper canvas {
    position: absolute;
    display: block;
    width: 100%;
    height: 100%;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    border-radius: 3px;
    transition: all .8s;
}
.canvas-interactive-wrapper .cta-wrapper{
    color:white;
}
.canvas-interactive-wrapper .cta-wrapper a {
    position: relative;
}
.canvas-interactive-wrapper .cta-wrapper *{
    position: relative;
}
.bloc-homepage .text{
    display: block;
}
.bloc-homepage.canvas-interactive-wrapper-stories .text{
    font-size: 25px;
    font-style: italic;
}


a{font-weight: bold;}
a:link { text-decoration:none; color:#4A4A4A; cursor:pointer;}
a:visited { text-decoration:none; color:#4A4A4A; cursor:pointer;}
a:hover { text-decoration:none; color:#646464; cursor:pointer;}
a:active { text-decoration:none; color:#4A4A4A; cursor:pointer;}

.justify { text-align: justify;  text-justify: inter-word; }

.fade-text {
    display: block;
    overflow: hidden;
    position: relative;
    background: #fff;
}

.fade-text:after {
    position: absolute;
    bottom: 0;
    height: 100%;
    width: 100%;
    content: "";
    background: linear-gradient(to top,
    rgba(255,255,255, 1) 20%,
    rgba(255,255,255, 0) 80%
    );
    pointer-events: none; /* so the text is still selectable */
}

.swiper-slide {     padding: 0 30px 30px 30px;  border-radius: 3px; }
button:focus {outline:0;}

/******************************************************
    HEADER MENU
******************************************************/
.navbar-default{background-color: #fff;}
#main-menu { padding:0 15px; }
#main-menu .navbar-nav>li>.dropdown-menu { border: 0;  background-color: #fff;  box-shadow: none;  font-size: 18px; }
#main-menu .dropdown-menu>li>a { padding:15px; font-size: 12px; line-height: 1em; text-transform: none;}
#main-menu .dropdown-menu{padding:0;}
.caret{margin-bottom: 4px;}

.navbar-nav a{font-weight: normal;}


/******************************************************
    HEADER 
******************************************************/
header, .fruits_header {
    width: 100%;
}
header, .titlefruit {
    position: relative;
}
header {
    height: 550px;
    z-index: 1;
    overflow: hidden;
    font-family: "Oswald", Helvetica, Arial, sans-serif; font-weight:bold;
}
.logoUFL, .apple, .blueberry, .kiwi, .cherry, .pear, .strawberry, .prune {
    position: absolute;
}
.logoUFL {
    margin-top: 20px;
    margin-left: 2%;
    width: 150px;
    height: 100px;
}
header a {
    text-align: center;
    text-decoration: none;
    font-weight: bold;
} 
.titlefruit p {
    font-size: 36px;
    color: #FFFFFF;
    opacity: 0;
    text-shadow: 2px 2px rgba(0,0,0,.1);
    z-index: 2;
    position: inherit;
}
.apple {
    top: 170px;
    left: 2%;
    width: 280px;
    height: 370px;
}
.text_apple {
    margin-top: -215px;
}
.blueberry {
    top: 10px;
    left: 15%;
    width: 220px;
    height: 60px;
}
.text_blueberry {
    margin-top: -100px;
}
.kiwi {
    top: 200px;
    left: 25%;
    width: 250px;
    height: 180px;
}
.text_kiwi {
    margin-top: -160px;
}
.cherry {
    top: -45px;
    left: 32%;
    width: 210px;
    height: 250px;
}
.text_cherry {
    margin-top: -100px;
}
.pear {
    top: -40px;
    left: 47%;
    width: 340px;
    height: 570px;
}
.text_pear {
    margin-top: -260px;
}
.strawberry {
    top: 15px;
    left: 70%;
    width: 260px;
    height: 380px;
}
.text_strawberry {
    margin-top: -180px;
}
.prune {
    top: 160px;
    left: 83%;
    width: 256px;
    height: 350px;
}
.text_prune {
    margin-top: -200px;
    margin-right: 10px;
}
header a:not(.logoUFL), .titlefruit p {
    transition: all .2s ease-in-out;
}
header a:hover:not(.logoUFL) {
    transform: scale(1.1);
}
header a:hover .titlefruit p {
    opacity: 1;
}


/******************************************************
    MEGADROPDOWN
******************************************************/
// #megadropdown.filters{position: fixed;top:50px; left:0px;width: 100%;z-index: 10;}
#megadropdown.filters .mega-dropdown{padding: 0 40px;}
#megadropdown.filters .small-dropdown{padding: 0;}
#megadropdown.filters .go-btn{height: 50px;}
#megadropdown.filters .navbar-default{background-color: #333;}
#megadropdown.filters .navbar-drop{
    background-image: -moz-linear-gradient(150deg, #999, #333);
    background-image: linear-gradient(150deg, #999, #333);
}
#megadropdown.filters .navbar-default .navbar-nav>li>a {color: #fff;}
#megadropdown.filters .navbar-nav>li>.dropdown-menu{
    background-image: -webkit-linear-gradient(60deg, #444, #000);
    background-image: -o-linear-gradient(60deg, #444, #000);
    background-image: linear-gradient(150deg, #444, #000);
    margin-top: 0;
}
#megadropdown.filters .megadropdown-fruit-bloc p{color:#ddd;}

#megadropdown .nav { width: 33%;  }
#megadropdown .navbar {  border-radius:3px;  }
#megadropdown .dropdown-menu { border:0; }
#megadropdown .navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus { background:none;}
#megadropdown .navbar-drop  { border-radius: 3px 0 0 3px;   background-image:-moz-linear-gradient(150deg, #fff, #e0e0e0);  background-image:linear-gradient(150deg, #fff, #e0e0e0); }
#megadropdown .navbar-default .navbar-collapse, .navbar-default .navbar-form { padding:0; }
#megadropdown .navbar-nav>li>.dropdown-menu { background-image:-moz-linear-gradient(150deg, #fff, #e0e0e0);  background-image:linear-gradient(150deg, #fff, #e0e0e0);  margin-top: 0;  }
#megadropdown .navbar-default .navbar-nav>li>a { text-align:center;  text-transform: uppercase;  }
#megadropdown .mega-dropdown { padding:10px 40px; position: static !important;  width: 100%;  }
#megadropdown .mega-dropdown-menu { margin-top:0 !important; border-radius:0 0 4px 4px; padding: 20px 0px;  width: 100%;  box-shadow: none;  -webkit-box-shadow: none;  }
#megadropdown .mega-dropdown-menu > li > ul {  padding: 0;  margin: 0;  }
#megadropdown .mega-dropdown-menu > li > ul > li {  list-style: none;  }
#megadropdown .mega-dropdown-menu > li > ul > li > a {  display: block;  padding: 3px 20px;  clear: both;  font-weight: normal;  line-height: 1.428571429;  color: #999;  white-space: normal;  }
#megadropdown .mega-dropdown-menu > li ul > li > a:hover,
#megadropdown .mega-dropdown-menu > li ul > li > a:focus {  text-decoration: none;  color: #444;  background-color: #f5f5f5;  }
#megadropdown .mega-dropdown-menu .dropdown-header {  color: #428bca;  font-size: 18px;  font-weight: bold;  }
#megadropdown .mega-dropdown-menu form {  margin: 3px 20px;  }
#megadropdown .mega-dropdown-menu .form-group {  margin-bottom: 3px;  }
.megadropdown-fruit-bloc { padding:8px;  width:25%; float:left; }
.megadropdown-fruit-bloc a, .megadropdown-fruit-bloc div { border-radius:3px; cursor:pointer;  display: flex; padding:10px 20px;  }
.megadropdown-fruit-bloc img { height:55px; padding-right:20px; float:left; }
.megadropdown-fruit-bloc p { text-align:left; margin-top: 18px; text-transform:uppercase; font-weight:bold; font-size:16px; }
.megadropdown-fruit-bloc-container {display background-color:rgba(255, 255, 255, 0.5); color:#414141; }
.megadropdown-fruit-bloc-container:hover { color:#fff; }

.megadropdown-fruit-bloc-no-filter { }

#megadropdown .small-dropdown{padding:10px 0px;}


#fruit-nav .panel-body{padding: 8px; top:0;}


#search-form { width:100%;}
#search-form .input { }
#search-form input { border:0; height: 70px; }
#search-form .form-group {     width: calc(100% - 30px); margin:0; float:left; }
#search-form button { height:70px; border:0; position: absolute; width: 41px; border-radius: 3px; background-color:#f8f8f8; color:#414141; font-size: 18px;}
#search-form .form-control {    font-size: 18px; text-transform: uppercase; text-align: center; background-color: #f8f8f8; box-shadow: inset 0 0 0 rgba(0,0,0,0); }
#search-form .form-control::-webkit-input-placeholder { color:#cecece; }
#search-form .form-control::-moz-placeholder { color:#cecece; } /* firefox 19+ */
#search-form .form-control:-ms-input-placeholder { color:#cecece; } /* ie */
#search-form .form-control:-moz-placeholder { color:#cecece; }
#search-form i{font-size: 25px; color: #949494; padding-right: 15px;}

#search-form.inverse .form-control { background-image: linear-gradient(150deg, #999, #333); color:white; }
#search-form.inverse .form-group { width: calc(100% - 43px); }
#search-form.inverse button { background-color: transparent; }
#search-form.inverse button , #search-form.inverse input { height: 50px; }
#search-form.inverse i{ font-size: 22px; padding-right: 0; }


#child-filter { padding:0 15px; display:none; font-family:"Oswald"; font-weight:bold; text-transform: uppercase; }

.choose-child { width: 100%; }
.select-child {  position: relative;  background-color:rgba(255, 255, 255, 0.4); }
.select-child label { border-radius: 3px; font-weight: bold; width: 100%;  position: relative;  display: block;  padding: 10px;  }
.select-child input {  top: 0;  right: 0;  bottom: 0;  left: 0;  opacity: 0;  z-index: 100;  position: absolute;  width: 100%;  height: 100%;  cursor: pointer;  }
.select-child.select { border-radius:3px;  text-align: center;  }

.panel-default>.panel-heading {  padding: 0; background-color:transparent; border:0;  }
.panel-group { margin-bottom:0;}
.panel-group .panel { border:0; background-color:transparent;  box-shadow: none;}
.panel-body {     padding: 15px 15px 0 15px; }
.panel-group .panel+.panel { margin-top: 0;}
.dropdown { text-align: center;  width: 100%; }
.go-btn {     width: 100%;  height: 70px; color: #fff;  border: 0;  border-top-right-radius: 4px;  border-bottom-right-radius: 4px; }

.child-bloc { margin-top:0px !important;}
.panel-body { position: relative;  top: -15px;}
.nbr-selected { padding-left: 5px; font-weight: 100; color: #fff; }

#nav-filter-fruit { width:54% !important;  }
#nav-filter-type { width:28% !important;  }
#nav-filter-bio { width:18% !important;  }
#nav-filter-go { width:10% !important; }

/******************************************************
    HOMEPAGE
******************************************************/
.under-header-home { height:100%; background-position:center center !important; background-size:cover !important; background:url('../img/fruits.jpg');}
#fruit-random { margin-top:20px;}

.bloc-homepage { border-radius:3px; padding:30px; margin-top:30px; }
.bloc-homepage * {transition: all .3s; position:relative;}
.bloc-homepage h2.opacity, .bloc-homepage .fruit { color:rgba(255, 255, 255, 0.5); }
.bloc-homepage h2.opacity{width: 50%;}
.bloc-homepage h2{margin-top: 0;}
.bloc-homepage .title { text-transform: uppercase; }
.bloc-homepage .subtitle { font-size:37px;  font-family: "Oswald"; margin-bottom: 0;line-height:1.2em; font-weight: bold; }
.bloc-homepage .fruit {float:right; text-transform:uppercase;font-weight:bold;font-size:14px;}
.bloc-homepage .fruit a{color: rgba(255,255,255,.5)}
.bloc-homepage .fruit a:hover, .bloc-homepage .next:hover{color: rgba(255,255,255,1)}
.bloc-homepage .next { display:block;color:rgba(255,255,255,.5);text-align:right; margin-top:30px; font-size:12px; font-weight: bold;}
.bloc-homepage .text-anecdote { font-family:"Montserrat", "Oswald", sans-serif; font-style:italic; font-size:25px; }
.bloc-homepage .text{font-size: 25px;}
.bloc-moving.bloc-homepage .cta-wrapper .subtitle{opacity: 0;-webkit-transform: translateY(-30px);transform: translateY(-30px);}
.bloc-moving.bloc-homepage .cta-wrapper .text{opacity: 0;-webkit-transform: translateY(-10px);transform: translateY(-10px);}
.bloc-moving.bloc-homepage .fruit{opacity:0;}
.news{padding-top: 40px;}
#news-homepage, #downloads { padding:0 15px 30px 15px; margin-top: 10px;}
#news-homepage article{ margin-bottom: 30px; }
#news-homepage .title { text-transform: uppercase;font-weight: bold; }
#news-homepage .date-publish{color:#656565;font-size: 12px; text-transform: uppercase; margin-top: -10px;}
#downloads{padding-bottom: 25px;}
#downloads ul{list-style-type: none; padding: 0;font-size: 14px;}
#downloads ul li{margin-bottom: 12px;}
#downloads ul li a{font-weight: normal;}
#produit-saison {  border-radius: 3px;   display: -webkit-box;  background-image:-moz-linear-gradient(126deg, #fff, #e0e0e0);  background-image:linear-gradient(126deg, #fff, #e0e0e0);  }
#homepage-content { margin-top:50px; }
#produit-saison img { width:100%; }
#produit-saison .title { margin-bottom:50px; text-transform: uppercase; }

#produit-saison .fruit-title { font-family: "Oswald"; font-size:40px; margin-bottom:10px; line-height:1; font-weight: bold;  }
#produit-saison .content { font-size:27px; color:#656565; }
#produit-saison .point-de-vente { font-size:16px; margin:50px 0; font-weight: bold; }
#produit-saison .point-de-vente i { margin-left:10px; font-size:30px; position: relative; top: 5px;}
#produit-saison .next { text-align:right; }
#produit-saison .slider-btn { background: transparent;  border: 0; }


/******************************************************
    PAGE FRUIT
******************************************************/
.row.double-cols-text .col-md-6{padding-left: 0;}
.under-header {height: 550px;}
.under-header.big{height: 700px;}
.fruit-detail-title { margin-top: 120px;  font-size: 80px;  font-weight: bold;  color: #fff; }
.de-saison { float: right; margin-top: 100px; margin-right: 5%; }
.fruit-detail-subtitle {  font-family: "Oswald";margin-top: 10px; color: #fff;  font-size: 25px; }
#composition-bloc { font-family: "Oswald";   margin-top: 45px;  padding: 10px 15px 5px 15px;  background-color: rgba(255,255, 255, 0.1);  border: 1px solid rgba(255, 255, 255, 0.2);  border-radius: 3px;  color: #fff; }
.composition-title { font-size:25px;margin-bottom: 0; }
.composition-title span { font-size:15px; }
#composition-bloc ul { font-size:12px; padding: 0; list-style: none;}
#composition-bloc ul>li { padding: 3px 0;}
#composition-bloc .badge {  padding: 7px 5px;  border-radius: 20px;   font-weight: inherit;background-color: #fff; }

#fruit-detail-content { border-radius:3px; display: -webkit-box; padding:40px 0; background-color:#fff; }
.fruit-detail-content-info { padding :0 40px;  }
#fruit-detail { margin-top:20px; }
.variete-bloc h2 { margin-bottom:30px; }
.variete-fruit-bloc { height:210px;border-radius:3px; cursor:pointer; padding: 30px 15px 15px 15px;  text-align: center; font-family: "Oswald", Helvetica, Arial, sans-serif;}
.variete-fruit-bloc:hover { color:#fff !important; }
.variete-fruit-bloc p { margin-top:10px; font-weight: bold; text-transform: uppercase; font-size:15px;}
.variete-fruit-bloc img { height:80px; }
.variete-padding-page { padding:0 40px; }
.variete-padding-page.fruit-img{padding: 0;}
.padding-top{ padding-top: 30px;}
.photo-content h2{margin-left:25px; margin-right: 25px;}
.bloc-saviez-vous { border-radius:3px; margin:30px 0; padding:0;  }
.bloc-saviez-vous h2.opacity { color:rgba(255, 255, 255, 0.5); }
.bloc-saviez-vous .title { text-transform: uppercase; }
.bloc-saviez-vous .subtitle { font-size:30px;  font-family: "Oswald";line-height:1; font-weight: bold; }
.bloc-saviez-vous .next { text-align:right; margin-top:30px; font-size:12px;}
.bloc-saviez-vous .text-anecdote { font-family:"Montserrat", "Oswald", sans-serif; font-style:italic; font-size:25px; }
.view-more-variete-btn { margin-bottom:30px; cursor:pointer; text-align:center; }
// .more-info { margin-bottom:50px; }
#image-bloc { text-align:center; }
#image-bloc img { width:90%; margin-top:30px; }
.full-variete { display:none; }
.point-vente-bloc { display:block; border-radius: 3px;  text-align:center; margin:20px 0; padding:30px; font-family: "Oswald"; font-weight: normal; background-image:-moz-linear-gradient(150deg, #fff, #e0e0e0);  background-image:linear-gradient(150deg, #fff, #e0e0e0);}
.point-vente-bloc i { font-size:32px; margin-right:15px; top:5px;}
.point-vente-fruit { margin:80px 0;}
.hr {  display: -webkit-box;  display: -moz-box;  display: -webkit-flex;  display: -ms-flexbox;  display: flex;  -webkit-box-align: center;  -moz-box-align: center;  -webkit-align-items: center;  -ms-flex-align: center;  align-items: center;  margin: 1em 0;  text-align: center;  }
.hr p { background-color: #fff; border-radius: 3px; font-size:13px; margin:0; border:1px solid #e3e3e3; padding: 10px 20px; }
.hr::before, .hr::after {  content: '';  -webkit-box-flex: 1;  -moz-box-flex: 1;  -webkit-flex: 1;  -ms-flex: 1;  flex: 1;  border-bottom: 1px solid #e3e3e3;  }
.clean-full-variete { margin:30px; }
.voir-le-detail { text-transform: none !important; font-size:14px; color:#fff; font-family: "Helvetica", Helvetica, Arial, sans-serif; position:relative;  top:-5px;opacity:.2;transition:.3s;}
a.variete-fruit-bloc:hover .voir-le-detail{top:0px;opacity: 1;}
.title-le-saviez-vous { padding: 30px 0 0 30px; }

/******************************************************
    POINTS DE VENTE
******************************************************/
#reseller-detail-content { border-radius:3px; display: -webkit-box; padding:0; background-color:#fff; }
.reseller-detail-content-info { padding :0 40px;  }
#reseller-detail { margin-top:20px; }
#reseller-content { margin-top:40px; }
#reseller-info { padding:0;}
.reseller-title { font-weight: bold; font-size:40px; color:#414141; }
.reseller-adresse { font-size:14px; }
.reseller-description { margin-top:40px; }
#reseller-image-bloc img {width:100%; border-radius: 0 4px 0 0;  margin-top: -1px; }
#reseller-logo-bloc {text-align:center;  }
#reseller-logo-bloc img { border-radius:3px; width:60%; border:17px solid #fff; margin-top:-70px; }
.point-vente-padding { padding:20px; }
.horaire-padding { padding:50px; }
.full-variete .resellers-product-bloc{padding: 0 40px;}
.resellers-product-bloc { padding:40px; }
.view-more-resellers-product-btn { margin:20px;  }
// .reseller { text-align:center; min-height: 630px;}
.reseller {margin-bottom: 50px;}
.reseller .title { font-family:"Oswald"; font-weight: bold; font-size:24px; margin-bottom: 2px;}
.reseller .adresse { font-size:14px; margin-bottom:20px; }
.reseller-info { text-align:left; min-height: 150px;}
.reseller img { width:70%; margin:0 0 20px 0; }
.reseller-producer { text-align:center; }
.reseller-producer .title { font-family:"Oswald"; font-weight: bold; font-size:24px; }
.reseller-producer .adresse { font-size:14px; margin-bottom:20px; }
.reseller-producer img { height:100px; margin:50px 0; }
.reseller-producer-info { text-align:left;}
#map_shop { padding: 0; }
.view-more-producer-btn { margin-top:-45px; position:relative; z-index:9; margin-bottom:30px; cursor:pointer; text-align:center; }
.view-more-producer-btn .hr { margin: 1em 10%;}

/******************************************************
    PRODUCTEUR
******************************************************/
#producers-point-vente-bloc { margin:80px 40px 0 40px;}
#producers-point-vente-bloc h2 { margin-bottom:30px;}
.producters-product-bloc { padding:0 40px; }
.producers-point-vente { cursor:pointer; display: block; min-height: 65px; }
.producers-point-vente-icon { float:right; font-size: 50px; margin-top: 10px; }
.producers-point-vente-icon img { margin-right:20px; height:50px; margin-bottom: 10px; }
.producers-point-vente-info h3{font-family:"Oswald";font-weight: bold;margin-bottom: 0;}
.producers-point-vente-info small{font-size: 13px;}
.back-reseller { cursor:pointer;  margin-left:40px; font-family:"Oswald"; background-image:-moz-linear-gradient(left, #fff, #e0e0e0);  background-image:linear-gradient(to right, #fff, #e0e0e0);  display: -webkit-inline-box;  padding: 15px 40px;  margin-bottom: 19px; border-radius:3px;  }
.back-reseller i { margin-right:15px; }
.fruit-points-ventes-btn { margin:30px 0; font-family: "Oswald"; height: 90px; color:#4A4A4A; border-radius: 3px; width: 100%;    border: 0;  }
.fruit-saison { padding-left: 30px; padding-top: 20px; }
.fruit-saison img { margin-right: 10px; }
a.fruit-points-ventes-btn{ display: block; text-align: center; line-height: 90px; font-weight: normal;}
.fruit-points-ventes-btn i { margin-right:15px; font-size:32px; top:5px;}

/******************************************************
    SECTIONS
******************************************************/
#section-detail-content { border-radius:3px; display: -webkit-box; padding:0; background-color:#fff; }
#section-detail { margin-top:20px; }
#section-content { margin-top:40px; }
#section-left { padding:0;}
.section-title { font-weight: bold; font-size:40px; color:#414141; }
.section-subtitle {     font-size: 26px;
    margin-top: 30px;
    display: inline-block; }
.section-body { margin-top:40px; }

/******************************************************
    CALENDAR
******************************************************/
#calendar-content { border-radius:3px; width: 100%; padding:20px; background-color:#fff;} 
#calendar-view { background-color: #fff; border-radius: 3px; padding: 40px 0; }
#calendar-view table { font-family:"Oswald"; background-color: #fff; margin-top: 40px; table-layout: auto;}
/* #calendar-view #test { display: block;background: rgba(190,190,190,.3); height: 81.7%; position: absolute; top: 185px; width: calc(6.292%); mix-blend-mode: multiply; } */
#calendar-view table th{  text-align: center; background-image:linear-gradient(35deg, #5c5c5c, #3d3d3d); color: white; text-transform: uppercase; font-weight: normal;}
#calendar-view table th.actual { background-image:linear-gradient(35deg, #E8E8E8, #B1B1B1); color: #414141; }
#calendar-view table th:first-child { width: 22%; padding-right: 45px; }
#calendar-view table th:not(:first-child) { width: 6.5%; }
#calendar-view table th:first-child {background: #3d3d3d; }
#calendar-view table th:first-child, #calendar-view table td:first-child{ cursor:pointer;text-transform: uppercase; text-align: right; padding-right: 20px; border-right: 1px solid #ddd; }
#calendar-view table.in-filter tbody tr, #calendar-view table.in-filter tbody tr.shown {display: none;}
#calendar-view table.in-filter tbody tr.filtered{display: table-row;}
#calendar-view .sous-fruit, #calendar-view tr img, #calendar-view .description { display: none; }
#calendar-view .img-container { width: 100%; margin-top: 25px; padding-right: 15px; text-align: right; }
#calendar-view tr.active img{ display: inline-block; width:100px; margin-bottom: 15px; margin-top: 10px; }
#calendar-view .sous-fruit.shown { display:table-row; }
#calendar-view .fruit-name { margin-right: 25px; }
#calendar-view tr.hasSubFruits .fruit-name { font-weight: 100; font-weight: bold }
#calendar-view .saison-box { display:inline-block; border-radius:3px;height:26px; }
#calendar-view .icon-arrow-right {position: relative;top:9px;font-size: 12px;}
#calendar-view .description p { margin:0; }
#calendar-view .description a { display: block; }
#calendar-view tr.active .description { display: block; padding: 10px 5%; background-color: #f5f5f5; isolation: isolate; }
#calendar-view #nav-filter-fruit { width: 35% !important; }
#calendar-view #nav-filter-type { width: 45% !important; }
#calendar-view #nav-filter-bio { width: 20% !important; }
#calendar-view .fa { margin: 17px 17px 0 0; font-size: 0.7em; }
#calendarIndexForm { display: inline; }



/******************************************************
    SEARCH
******************************************************/
.search-result .title { margin-top:10px; color:#414141; font-family:"Oswald"; font-weight: bold; font-size:24px; }
.search-result .nbr-result {  margin-top:10px; font-size:14px; margin-bottom:10px; text-transform: uppercase; }
.search-result .type {  margin-top:40px; font-size:14px; margin-bottom:10px; text-transform: uppercase; }
.search-result .url { font-size:14px; margin-bottom:20px; }
.search-result .description { margin-bottom:60px; }

/******************************************************
    FOOTER
******************************************************/
footer { padding: 50px 0; background-image:url(../app/webroot/img/water.png); background-size:cover; width:100%; background-position: 100% 100%;    background-repeat: no-repeat;}
footer #footer-left img { padding-bottom:30px; width: 400px;}
footer #footer-right img { padding-top: 10px; padding-bottom: 10px; }
footer .facebook { width: 125px; }
footer .suisse-garantie, .vaud { width: 175px; }
footer .vaud { width: 200px; }

/******************************************************
    TARTAUCITRON
******************************************************/
#tarteaucitronRoot #tarteaucitronAlertBig { background-color: white !important; border-radius: 3px !important; box-shadow: 0 0 20px rgba(0,0,0,.2) !important; }
#tarteaucitronRoot #tarteaucitronAlertBig #tarteaucitronDisclaimerAlert { color: #4A4A4A !important; font-family: Helvetica, Arial, sans-serif !important; }
div#tarteaucitronAlertBig:before { content: 'Gestion des cookies' !important; color: #4A4A4A !important; font-weight: bold !important; font-family: "Oswald" !important;}
.tarteaucitronCTAButton { padding: 12px 20px !important; font-family: "Oswald" !important; } 
#tarteaucitronRoot .tarteaucitronH1{ font-weight: bold !important; font-family: "Oswald" !important; }

#tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronAllow, #tarteaucitron #tarteaucitronServices .tarteaucitronLine .tarteaucitronAsk .tarteaucitronDeny, .tac_activate .tarteaucitronAllow  { padding: 12px 20px !important; font-family: "Oswald" !important; border-radius: 0 !important; }
div#tarteaucitronServices { box-shadow: 0 0 20px rgba(0,0,0,.3) !important; }
#tarteaucitronRoot .tarteaucitronH1, #tarteaucitron #tarteaucitronInfo, #tarteaucitronRoot .tarteaucitronH2 { color: #4A4A4A !important; }
#tarteaucitron #tarteaucitronServices .tarteaucitronMainLine, #tarteaucitron #tarteaucitronInfo { background-color: white !important; border:0 !important; }

/******************************************************
    ICOMOON
******************************************************/
@font-face {
    font-family: 'icomoon';
    src:  url('../fonts/icomoon.eot?v6xrx');
    src:  url('../fonts/icomoon.eot?v6xrx#iefix') format('embedded-opentype'),
    url('../fonts/icomoon.ttf?v6xrx') format('truetype'),
    url('../fonts/icomoon.woff?v6xrx') format('woff'),
    url('../fonts/icomoon.svg?v6xrx#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 0;

    /* RADU */
    position: relative;

    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.icon-arrow-down{position: relative;top:9px;font-size: 12px;}
.icon-magnifying-glass{position: relative;top:2px;}

.icon-magnifying-glass:before {content: "\e910";}
.icon-apple:before {content: "\e900";}
.icon-arrow-down:before {content: "\e901";}
.icon-arrow-right:before {content: "\e902";}
.icon-arrow-left:before {content: "\e902";display: inline-block;transform: rotate(180deg); font-size: 12px;}
.icon-back:before {content: "\e903";}
.icon-contact:before {content: "\e904";}
.icon-farmer-white:before {content: "\e905";}
.icon-farmer:before {content: "\e906";}
.icon-grocery-white:before {content: "\e907";}
.icon-grocery:before {content: "\e908";font-size: 1.2em;}
.icon-kiwi-fruit:before {content: "\e909";}
.icon-location:before {content: "\e90a";}
.icon-next:before {content: "\e90b";}
.icon-shopping-basket:before {content: "\e90c";}
.icon-trowel-white:before {content: "\e90d";}
.icon-trowel:before {content: "\e90e";font-size: 0.9em;}
.icon-web:before {content: "\e90f";}

/******************************************************
    BOOTSTRAP OVERWRITING
******************************************************/
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus{
        background-color: #ddd;
        border-color: #ddd; 
}
.pagination>li>a, .pagination>li>span, .pagination>li>a:hover, .pagination>li>span:hover, .pagination>li>a:focus, .pagination>li>span:focus{
    color: #4a4a4a;
    font-size: 14px;
}
.pagination-center{text-align: center;}
.pagination-center:before{
    content: "";
    display: block;
    border-top: 1px solid #ddd;
    width: 100%;
    position: relative;
    margin-bottom: -56px;
}

#loader {
    display: none;
    z-index: 99;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    width: 100px;
    height: 100px;
    margin: 20% auto;
}




/******************************************************
    RESPONSIVE SMALL DESKTOP
******************************************************/
@media (min-width: 993px) and (max-width: 1199px) {

    #megadropdown .navbar-default .navbar-collapse, .navbar-default .navbar-form { font-size:15px; }
    #search-form .form-control { font-size:15px; }
    .bloc-homepage .subtitle { font-size: 30px; }
    .megadropdown-simple .megadropdown-fruit-bloc { width:calc(100% / 3); }
    #nav-filter-fruit { width:55% !important;  }
    #nav-filter-type { width:30% !important;  }
    #nav-filter-bio { width:15% !important;  }
    #nav-filter-go { width:10% !important; }
    header, .fruits_header{width: 50%;}
    .apple {top: 170px;left: -5%;width: 280px;height: 370px;}
    .cherry {top: 36px;}
    .pear{top:29px;}
}


/******************************************************
    RESPONSIVE TABLET
******************************************************/
@media (min-width: 768px) and (max-width: 992px) {
    .megadropdown-simple .megadropdown-fruit-bloc { width:50%; }
    #megadropdown .mega-dropdown { padding:0; font-size:15px; }
    #megadropdown .small-dropdown{padding: 0;}
    .go-btn{height: 50px;}
    #search-form .form-control { font-size:15px; }
    #image-bloc { margin-bottom:40px; }
    .fruit-points-ventes-btn { margin:0 0 50px 0;}
    .navbar-nav { font-size:14px;}
    #nav-filter-fruit { width:55% !important;  }
    #nav-filter-type { width:30% !important;  }
    #nav-filter-bio { width:15% !important;  }
    #nav-filter-go { width:10% !important; }
    #reseller-detail-content #reseller-content {     margin-top: 0;  padding: 0; }
    #reseller-image-bloc img {  border-radius: 3px 4px 0 0; margin-bottom:50px;}
    #reseller-logo-bloc img { margin-top:-200px; margin-bottom:30px;}
    .variete-padding-page { margin-top:50px;}
    header, .fruits_header{width: 50%;}
    .apple {top: 170px;left: -5%;width: 280px;height: 370px;}
    .cherry {top: 36px;}
    .pear{top:29px;}
    a.next-btn{font-size:16px;}
}

/******************************************************
    RESPONSIVE TABLET (PORTRAIT)
******************************************************/
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)
and (orientation : portrait) { 
    #search-form input, #search-form button { height: 50px; }
    #search-form i {font-size: 20px;}
    #first-slider .carousel .item{min-height: 480px !important;}
}


/******************************************************
    RESPONSIVE MOBILE
******************************************************/
@media (max-width: 767px) {
    /** MENU ANIMATION */
    .navbar-toggle .icon-bar:nth-of-type(2) {top: 1px;}
    .navbar-toggle .icon-bar:nth-of-type(3) {top: 2px;}
    .navbar-toggle .icon-bar {position: relative;transition: all 500ms ease-in-out;}
    .navbar-toggle.active .icon-bar:nth-of-type(1) {top: 6px;transform: rotate(45deg);}
    .navbar-toggle.active .icon-bar:nth-of-type(2) {    background-color: transparent;}
    .navbar-toggle.active .icon-bar:nth-of-type(3) {top: -6px;transform: rotate(-45deg);}
    /** MENU ANIMATION END */

    .navbar-default .navbar-toggle {border-color: transparent !important;position: relative;z-index: 10;}
    #navbar{position:fixed;top:50px;left:15px;width:100%;height:0% !important;background-color: white;overflow: hidden;}
    #navbar > ul{margin-top: 50px;margin-bottom: 30px;}
    #navbar.navbar-collapse.collapse{display: block;opacity: 0;transition:0.2s !important;z-index: -1;}
    #navbar.navbar-collapse.collapsing{transition:0.2s !important;}
    #navbar.navbar-collapse.collapse.in{opacity: 1;height:100% !important;top:0px;}
    #navbar.navbar-collapse{max-height: 100% !important;}
    .navbar-fixed-top {font-size: 21px;}
    #main-menu .navbar-nav>li{margin-top: 10px;}
    #main-menu .dropdown-menu>li>a{font-size: 15px;padding:10px 15px;}
    #main-menu .dropdown-menu{margin-bottom: 20px;}
    #main-menu .caret{margin-top: 4px;float: right;margin-right: 18px;}
    a.next-btn{font-size:16px;}

    .bloc-homepage{padding: 20px;}
    .under-header-home { height: 300px; background:url('../img/header-mobile.jpg');}
    // .navbar-fixed-top { position:relative;}
    .navbar { margin-bottom:0;background-color: transparent; }
    .navbar-header { background-color: transparent; }
    .navbar-toggle {margin-top:10px; }
    .navbar-toggle { border-radius: 100px;  padding: 13px 10px; }
    .navbar-default .navbar-toggle { border-color:#414141; }
    .navbar-default .navbar-toggle .icon-bar { background-color:#414141;}
    .navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus { background-color: transparent; }
    #under-header { height:auto; position:relative; }
    #under-header .under-header{min-height: 350px;}
    .logo-header { top:10px; left:15px; width:160px;}
    .fruit-detail-title { margin-top:120px;}
    .under-header { padding:0; height:auto; }
    .contenu-page-200 { top: -50px; }
    .clean-menu { height:0; }
    #composition-bloc { margin-bottom:50px;}
    .fruit-detail-title { font-size:35px;}
    .fruit-detail-subtitle { font-size:18px; }
    #megadropdown .navbar-collapse { max-height: none; font-size:15px; padding:0 15px !important; display:block; border:0;}
    #megadropdown .nav { margin: -15px 0; width:100%; margin-top: 20px;}
    #megadropdown .mega-dropdown { padding:10px; }
    #megadropdown .navbar-drop{border-radius: 3px;}
    #megadropdown .megadropdown-fruit-bloc { padding:5px; width:100%;}
    .navbar-collapse {box-shadow: inherit;}
    #megadropdown .navbar-default .navbar-collapse, .navbar-default .navbar-form {margin-bottom: 30px;}
    #megadropdown.filters .mega-dropdown{padding: 0;}
    #megadropdown.filters .navbar-nav>li>.dropdown-menu{background: transparent;}
    #search-form .form-group {     width: calc(100% - 50px); }
    #search-form .form-control { font-size:15px; }
    #search-form button { padding-right:13px; width:50px;}
    #fruit-detail { margin:0; padding:0; }
    #fruit-detail-content { padding:0; }
    #image-bloc { margin-bottom:40px; }
    #fruit-nav {  margin-bottom: 20px; padding:0; }

    .fruit-points-ventes-btn { margin:0 0 20px 0;}
    #footer-right { margin-top:40px;}
    footer {     padding: 50px 15px; }
    footer #footer-left img{width: 100%;}
    #producers-point-vente-bloc { margin-bottom:50px;}
    
    .variete-padding-page { padding:0 40px; }
    // .resellers-index .variete-padding-page{padding: 0 40px;}
    .photo-content h2{margin-left:5px;margin-right:5px;}
    #reseller-detail { margin-top:0; padding: 0; }
    .carousel-inner .item .container { display:block !important; }
    .text-right { margin:20px 0; text-align:Center;}
    #first-slider .carousel .item { min-height: 680px !important; }
    #produit-saison .fruit-title { font-size:30px; }
    #produit-saison .content { font-size:20px; }
    .bloc-homepage .subtitle { font-size:30px; }
    .bloc-homepage .text{font-size: 20px;}
    .bloc-homepage.canvas-interactive-wrapper-stories .text{font-size: 20px;}
    #news-homepage { height:auto;}
    #reseller-content { padding:0;}
    #map_shop { height:400px; }
    .reseller-title { font-size:30px; }
    #reseller-header { margin-bottom:30px; }
    #reseller-image-bloc img { border-radius: 0;}
    #reseller-logo-bloc img {   border: 10px solid #fff; }
    #produit-saison .point-de-vente{margin: 20px 0;}

    #back-to-reseller { padding:15px;}
    .back-reseller { text-align: center; display: block; margin:0; width:100%;}

    #nav-filter-fruit, #calendar-view #nav-filter-fruit  { width:100% !important;  }
    #nav-filter-type, #calendar-view #nav-filter-type  { width:100% !important;  }
    #nav-filter-bio, #calendar-view #nav-filter-bio  { width:100% !important;  }
    #calendar-view table { font-size: 0.65em; }
    #calendar-view table td:first-child, #calendar-view table th:first-child { position: sticky; left: 0; z-index: 1; }
    #calendar-view table td:first-child { background: white; }
    #calendar-view table .active td:first-child { background: #F5F5F5; }
    #calendar-view .saison-box { height: 20px; }
    #calendar-view table th:first-child, #calendar-view table td:first-child  { width: 14%; }
    #calendar-view table th:not(:first-child) { width: 100px; }
    #calendar-view .fruit-name { white-space:pre-wrap; margin-left: 5px; margin-right: 20px; }
    #calendar-view .description p { white-space: pre-wrap; }
    #calendar-view tr.active img { margin: 0; width: 75px; }
    #nav-filter-go-mobile { width:100%;  padding:0;   margin-bottom: -15px;  margin-top: 15px;}
    .go-btn {border-radius: 0;     height: 40px;}
    .sticky-go-btn { margin-top: 0 !important; margin-left: 0;  width: calc(100% - 30px) !important; position: fixed;  top: 0;  z-index: 99999; }
    .sticky-extra-margin-top { margin-top:60px !important;}
    .gm-bundled-control {
        top: 140px;
        right: 30px!important;
    }
    #loader {
        top: -35%;
    }


}